About the AIM® Service

AIM® is a free online service providing the easiest real-time communication with family, friends and co-workers. Using the AIM® Buddy List® feature, see when your buddies are online and available to instant message.

The sleek new design of the AIM® service takes instant messaging to the next level. With screen name linking, Mobile IM, an integrated address book, and much, much more, instant messaging is more accessible, powerful and fun than ever!

  • Send instant messages to your buddies, anywhere, anytime.
  • Liven up your instant message sessions by using buddy icons (cartoon characters, symbols, and pictures) to represent buddies.
  • Chat with groups of friends or family members in your own private chat room.
  • Call your buddies and talk PC-to-PC, or PC-to-telephone calls using new voice services.
  • Send e-mail from your AIM or AOL® account and edit your AIM® Address Book.
  • Send and receive files from your buddies.
  • Add buddies to your Buddy List and set buddy alerts to be notified when your buddies sign on.

© 2007 AOL LLC. All rights reserved.


About Offline Help

If you can connect to the Internet, the fastest, easiest, most up-to-date way to get help is by visiting AOL's online support pages.

The Help topics you see listed in this Help window are primarily intended to assist you with connectivity issues, for those times you can't log onto the Internet.

Note: Normally, you will see these topics only when you are not connected to the Internet. If you are connected to the Internet, selecting AIM Help... from the Help menu will direct you to our online support pages.

Remember, the best way to get up-to-date information about AOL's products and services is to visit our online support pages. You can access online support with AOL® Explorer or most other Web browsers by going to http://help.aol.com, or via your AOL® account by going to AOL® Keyword: Help.


Minimum System Requirements for the AIM® Service

Processor: Intel® Pentium® III 200 MHz or higher

RAM: 128 MB minimum 256 MB recommended

Hard drive space: At least 20 MB of free space

Operating system: Microsoft® Windows Vista™, XP 64-bit, XP, or Windows 2000 with DirectX® 9

Browser: Microsoft Internet Explorer® 6.0 or higher

Screen Resolution: 800x600 Minimum 1024x768 recommended

Internet connection: Dial-up, LAN, or broadband with full Internet usage

Additional Requirements for Special Features

  • Adobe® Flash® Player to view AIM® Expressions and IM history.
  • To use the Talk feature, a soundcard, headset or speakers and microphone are required.
  • To use Video features, a soundcard, headset or speakers, microphone, and webcam are required. A webcam with built-in microphone and VGA support are recommended.


Sign In to the AIM® Service

To sign in to the AIM® service:

  1. Open the AIM® Sign In screen by doing one of the following:
    • Double-click the AIM desktop shortcut.
    • Click the AIM icon in your Windows® Quick Launch bar.
    • Click the Start button, point to Programs or All Programs, click AIM, then click AIM 6.
  2. Type your screen name in the Screen Name: box.
  3. Type your password in the Password: box.
  4. Click the Sign In button.

You may choose to have AIM remember your screen name so you will not have to enter it each time you sign on. If you wish for AIM to remember your screen name, check the Remember Me box.

Also, AIM can save your password and automatically sign you into your account each time you start up your computer. If you would like AIM to launch each time you start your computer and automatically log into your account place a check mark in the Save Password and Auto Sign in boxes. Make sure the password that is being saved is the correct password associated with the screen name signing on.

During the sign in process, you may be prompted to set AIM as the default instant messaging service for your computer. Click the Yes button to make the features of the AIM service available from other applications. Optionally, you may click the Do not perform this check in the future box to place a check mark in it, to avoid seeing this message again.

Note: If your screen name is already signed in to the AIM service from another location, you will get a System Warning message as soon as you sign in. You may have an option to end the other AIM session.


AIM® Service Connectivity Issues

In order to sign in to the AIM® service, you need to have a live connection to the Internet. If you cannot connect to the AIM service, it may be that you have lost your connection to the Internet. One way to verify your connectivity is to open a browser and load the AIM® web page. That can be done by clicking here: www.aim.com

  • If you see the AIM® page in your browser, you are connected to the Internet and you can skip to configuring Firewall Settings. You can also access the latest help files by visiting the online AIM Help pages.
  • If you don’t see the AIM page, you most likely do not have connectivity to the Internet. The following solutions have been found to reestablish connection to the Internet in most cases. They are listed in the order they should be followed.

Before proceeding, it is recommended you print a copy of these instructions in the event this window is closed.

Solutions

  • Reset Home Networking Equipment
  • Contact Your Internet Service Provider (ISP)
  • Verify the System Date Is Correct
  • Add AIM to Your Firewall Settings
  • AIM Auto Configure
  • AIM Connection Settings

Reset Home Networking Equipment

Most home networking equipment is made up of a modem (usually Cable or DSL), a router, and your PC. Resetting the equipment clears out the equipment’s memory and refreshes the connection to your Internet Service Provider (ISP). This is a good way to clear out communication errors in the equipment that may have occurred through normal use.

Note: Not all networks are set up identically. Some networks use a combination modem/router. Some have multiple routers and some routers are wireless. Also, some home networks have the equipment located in a hidden location such as a utility closet. Please make a note of your equipment and where it is located before proceeding.

To reset home networking equipment:
1. Shut down the computer.

  • If using Windows® Vista™, click the Start button, click the arrow next to the Lock this computer button, then click Shut Down.
  • If using Windows XP, click the Start button, then click Turn Off Computer or Shut Down. Choose the Shut down option, then click the OK button (if necessary).
  • If using Windows 2000, click the Start button, then click Shut Down.... Choose the Shut down option, then click the OK button.

2. Unplug your modem and router .If you use an external dial-up, cable or DSL modem, and router, unplug the power cord from all these devices, wait 30 seconds, then plug them back in.
3. Restart your computer as you would normally.
4. Try connecting to AIM® service.

Back to Top

Contact Your Internet Service Provider (ISP)

If resetting your network equipment did not correct your connectivity problems, or if your connectivity is spotty and sporadic, it is recommended you contact your ISP and find out it there is an outage in your area.

Back to Top

Verify the System Date Is Correct

An incorrect system date has been found to prevent logging into AIM.

To verify your system date:
1. Right-click the system clock on the Windows taskbar.
2. Choose Adjust Date/Time, then ensure the system date and time is correct.

Back to Top

Add AIM to Your Firewall Settings

Many computers today come with firewall software installed. Firewalls are designed to establish trusted connections between your PC and network resources, including those on the Internet. One way a firewall can do this is to block an application from utilizing your network unless it is on an "allowed" list. If this is the case with your PC, you will need to add AIM to the "allowed" list.

Many personal PCs come with one of the following firewalls: Microsoft® Windows® Firewall, McAfee®, and Norton®. If you are using firewall software, consult the firewall’s help documentation to determine if AIM is properly allowed by your Firewall.

In some cases it is possible that your router can have a firewall built into it. In that case, consult the router documentation to properly configure the firewall for AIM.

If you have determined you are not using a firewall, or if the firewall is properly configured but AIM still doesn’t connect, proceed to the next section.

Back to Top

AIM Auto Configure

In some cases you can still experience difficulty connecting to the AIM service even if you are connected to the Internet and your firewall is properly configured. For such cases, AIM provides an Auto Configuration wizard that may be the solution. AIM will always automatically attempt to establish a connection with the AIM servers; however, if there is a problem you may receive the following message:

“Connection failed. Try Auto Configure or change your Settings manually.”

Select the Auto Configure link to begin the process. This process will try different network settings until one that works is found. It will then automatically update the AIM configuration.

When Auto Configuration is running the following window will appear indicating its progress:

If the Auto configuration process is not successfull, you can manually review and change your AIM Connection Settings.

Back to Top

AIM Connection Settings

You can access the AIM Connection settings by selecting the Settings link on the AIM Sign In screen or by selecting the Settings link in any of the connectivity error messages. The following is the Connection Settings window with the default settings. You may have different values in some of the fields. Customizing the AIM Connection settings may help you establish a connection to AIM, especially if you are connecting through a proxy server. The following steps will explain how to alter the values so that AIM can connect.

Note: The following will detail how to manually make changes to your AIM settings. If you are not comfortable with manually updating software settings, it is recommended that you try the Auto Configuration tool again. If you do proceed, it is recommended that you print this for reference and that you make note of the current settings before making changes.

Server

The AIM software will automatically attempt to establish a connection to the AIM server. The Server fields will be automatically populated by AIM. While you can update the fields below, it is not recommended that you do so. If you would like to change the settings back to the default values, make a note of the existing settings and then set the Host to kdc.uas.aol.com and the Port to 443.

Connect Using Proxy

AIM will initially attempt to establish a connection directly through the AIM server. If the connection fails AIM will look at the Internet Explorer® proxy settings. Some network setups may require traffic to travel through a proxy server before reaching the Internet. You can see if this is the case for you by reviewing your Internet Explorer proxy settings. If Internet Explorer is configured to use a proxy, you can copy down the settings and enter them into the AIM Connection Proxy Server settings. Note that with some firewall configurations, the AIM login may be faster if the proxy information is configured in the AIM Settings.

To determine if you are using a proxy server:
1. Click the Start button, point to Programs or All Programs, then click Internet Explorer.
2. On the Internet Explorer window, click the Tools menu, then click Internet Options.
3. On the Internet Options or Internet Properties window, click the Connections tab.
4. Click the LAN Settings button.

  • If the Use a proxy server for your LAN box is unchecked, and you are able to connect to the Internet through Internet Explorer, then you are not using a proxy server and you do not need to proceed any further. It is recommended that you look to the online AIM Help pages for the latest troubleshooting recommendations.

  • If the Use a proxy server for your LAN box has a check mark in it, click the Advanced button. Copy any proxy address and port information listed. This information will need to be entered into the AIM Connection Proxy Server settings.

5. Close out of Internet Explorer.
6. In the AIM Connection Settings, select the Connect using Proxy box. Enter the appropriate Host and Port information you found in your Internet Explorer settings.

7. After you enter your proxy server settings, you will need to select the protocol being used by your proxy server.

Notes:

  • The HTTPS protocol is the same as the “Secure” protocol found in your Internet Explorer Settings.
  • The SOCKS 4 protocol is the same as the “Socks” protocol found in your Internet Explorer Settings.

8. If your proxy server requires authentication follow the steps in the next section; if authentication credentials are not required, select Save and close.

Back to Top

Authentication

While Internet Explorer may share some of the proxy server settings with AIM, it will not share authentication credentials and you will need to enter them into the AIM application. Authentication to the proxy server is dependant upon proxy server software. You may wish to check with your network administrator to turn off the request for authentication.

If you add a username or password, make sure to save your changes before exiting.

Auto Configure and Reset

Select the Auto Configure button to have the AIM application attempt to automatically configure your connection settings. You may still be required to enter your proxy server information.

Select the Reset button to clear any existing settings that are entered.

Back to Top

© 2007 AOL LLC. All rights reserved.


Uninstall the AIM® Software

To uninstall the software:

  1. Click the Start button, point to Programs or All Programs, click AIM, then click Uninstall AIM.
  2. When prompted, click the OK button to continue uninstalling the software.